#[SERVICE-IF ID],[SERVICE-IF-ITEM],[ERROR-STATUS]=[SCREEN-ITEM-NAME1],[SCREEN-ITEM-NAME2],,,
EDK0011B020,key_svc_kei_no,1050=I_SVKEI_NO
EDK0011B020,key_kojiak_no,1050=I_ANKEN_NO
EDK0011B020,key_sysid,1050=I_SYSID
EDK0011B020,key_prc_grp_cd,1050=I_KEI_SVC_INFO
